# Generated by Django 2.1.7 on 2020-03-15 21:08

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='rating',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
